Search documentation of tiger_stripe

# Stripe.Resources.ShippingAddressCollection (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentPagesCheckoutSessionShippingAddressCollection

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.ShippingAddressCollection{
      allowed_countries: [String.t()]
    }

- `allowed_countries` - An array of two-letter ISO country codes representing which countries Checkout should provide as options for shipping locations. Unsupported country codes: `AS, CX, CC, CU, HM, IR, KP, MH, FM, NF, MP, PW, SY, UM, VI`.

## Functions

# object_name()